<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 10</TITLE>
<META NAME="keywords" CONTENT="lesson10">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 10</H2>
<P>
<P>
<P><B><A NAME="#ALAMO_STYLE_WAVE">ALAMO STYLE WAVE</A></B>:  Alamo style is a
formation of an even number of dancers in a circle holding adjacent
hands and with each dancer facing in an opposite direction to that of
the adjoining dancers.
<P>
<P><B><A NAME="#EXPLODE_AND_(Anything)">EXPLODE AND&nbsp;(Anything)</A></B>: Starting formation&nbsp;-
any four-dancer ocean wave.
Everyone releases
handholds, steps forward and turns one quarter&nbsp;(90&#176;) in to face the
adjacent dancer,
and does the (Anything) call (e.g., right and left
thru, star thru, etc.).
<P>
<P><B><A NAME="#REVERSE_FLUTTERWHEEL">REVERSE FLUTTERWHEEL</A></B>:
Generally the same as flutterwheel except that the
two left-hand dancers start with a left-hand turn and pick up the
opposite dancers to return to their (the left hand dancer's) starting
position.
<P>
<P><B><A NAME="#ROLLAWAY_WITH_A_HALF_SASHAY">ROLLAWAY WITH A HALF SASHAY</A></B>: Starting formation&nbsp;-
couple.  The directed dancer, or if not specified the dancer on the
right, rolls across a full turn (360&#176;) in front of the dancer
on the left, as the dancer on the left sidesteps to the right to
exchange places.  From
a circle, unless otherwise directed, the ladies roll left across in
front of the men.
<P>
<P><B><A NAME="#SPLIT_2">SPLIT 2</A></B>: Starting formation&nbsp;- facing
couples.  The active or directed couple moves forward between the
outside couple who sidesteps slightly away from each other
to let them through then
sidesteps back together again.
<P>
<P><B><A NAME="#TRADE_THE_WAVE">TRADE THE WAVE</A></B>: Starting formation&nbsp;- any four-dancer
ocean wave.
Dancers facing the same direction in the wave trade with each other.
Right-hand waves become left-hand waves and vice versa.  Ends of the
wave become centers and vice versa.
<P>
<P><B><A NAME="#WALK_AND_DODGE">WALK AND DODGE</A></B>:  Starting formation&nbsp;- box circulate
or facing couples.  From box circulate formation, each dancer facing
into the box walks forward to take the place of the dancer who was
directly in front of them.  Meanwhile, each dancer facing out of the
box steps sideways (dodges) into the position vacated by the
dancer who was formerly beside them.  Dancers end side by side,
both facing out.  If walk and dodge is called from facing couples, the
caller must designate who is to walk and who is to dodge (e.g., ``men
walk, ladies dodge'').  End in a box circulate formation.
<P>
<P><B><A NAME="#ZOOM">ZOOM</A></B>:  Starting formation&nbsp;- any formation in which one dancer
follows another.
The lead dancers (or those designated) walk away from
their adjacent dancer
(from single file promenade, move away from the center of the set)
and around in a full circle (360&#176;) to the
position of the dancer who was directly behind them.  Meanwhile, the
other dancers step directly forward into the position vacated.
All dancers end facing in the same direction they started.
<P>
<HR>
Printable version: <A HREF="lesson10.PS"><TT>lesson10.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
